1. Goof's Avatar
    Not with 5.15.04 baseband (modem firmware) ..
    Well then your only option would be update the baseband to 6.15.00.
    Arthur "Goof"
    [email protected]

    RIP Steve Jobs.
    2012-03-04 09:44 AM
61 ... 234
LINK TO POST COPIED TO CLIPBOARD